Subject: re: tcadu cmene

From: [email-masked]
Date: Tue, 22 Aug 2000 21:55:20 EDT

In a message dated 00-08-22 16:16:37 EDT, pi,er writes:

<< I would start thinking about diacritics; for instance, put an y'y above 
the p
for Ph and mark the n when it sounds like ng in some way. Then there are the
tones, which are just as important in a tonal language as the bet/pet/phet
distinctions. >>

Yes, but now it is not Lojban, which is the target language at issue. Maybe 
Py'V for the ph and a (pronoounced, though) g after some of the ngs. But 
basically, as noted with Chinese, the problem is to find a convention, not a 
representation that will necessarily sound right to a native speaker. Lojban 
will never sound Thai or Chinese.